/* added css for download and video page */
.breadcrumbs, .cms-page-view .breadcrumbs{max-width: 100%!important;}
.breadcrumbs .items, .cms-page-view .breadcrumbs .items { padding: 10px 0; max-width: 1260px!important; margin: 0 auto;}
.breadcrumbs ul li, .cms-page-view .breadcrumbs ul li {margin: 0 5px 0 0;padding: 0 12px 0 0;position: relative;font-size: 14px;}
.breadcrumbs .items > li, .breadcrumbs a, .cms-page-view .breadcrumbs .items > li, .cms-page-view .breadcrumbs a { color: #fff!important; text-decoration:none!important;}
.breadcrumbs .item:not(:last-child):after, .cms-page-view .breadcrumbs .item:not(:last-child):after{ margin: 0 3px;line-height: 24px;}

.static-leftlink-sideba ul.cms-pages {list-style: none;margin: 0; padding: 0;font-family: Arial,Helvetica,sans-serif; border-bottom: 2px solid #02aef0;}
.static-leftlink-sideba ul.cms-pages>li{font-size: 15px; padding: 10px 10px; border: solid #e5e5e5; border-width: 1px 0 0;  line-height: 1.55em;margin: 0;}}
.static-leftlink-sideba ul.cms-pages>li a{color:#000!important;text-decoration:none!important;}

.static-leftlink-sidebar ul.cms-pages {list-style: none;margin: 0; padding: 0;font-family: Arial,Helvetica,sans-serif; border-bottom: 2px solid #02aef0;}
.static-leftlink-sidebar ul.cms-pages>li{font-size: 15px; padding: 10px 10px; border: solid #e5e5e5; border-width: 1px 0 0;  line-height: 1.55em; margin: 0;}
.static-leftlink-sidebar ul.cms-pages>li a{color:#000!important; text-decoration:none!important;}

.btm_links_block h3.block-title, ul.store-links-left li a, .copyright{ color:#000!important;}

h2.w_heading {font-weight: bold; font-size: 40px; margin: .5em 0 .5em; line-height: 1.1; font-family: "asap",sans-serif; text-transform: uppercase;}
h3.w_heading {font-weight: bold;font-size: 26px; line-height: 1.1; margin: .8em 0 .8em; font-family: "asap",sans-serif; padding:5px 6px 12px;}
.content_hd_layout26 h2.w_heading {font-weight: bold;font-size: 26px; line-height: 1.1; margin: 0; font-family: "asap",sans-serif; padding:30px 0 10px;}

#maincontent { padding-top:30px;}
.static-leftlink-sideba ul.cms-pages>li:first-child, .static-leftlink-sidebar ul.cms-pages>li:first-child {border-top: none;}
.row.row-level-1 { margin: 0;}
.Row_Wrap .image-description.content-bottom { padding-top: 23px;}
h3.vid_hd_b {font-size: 22px;padding: 0;}

/* added css for static pages */
.pad_n_rw > .col-lg-12{ padding:0;}
.content_hd_layout{ margin-top:0;}
.content_hd_layout.mgn_tp-20{ margin-top:-20px;}
.content_hd_layout.mgn_tp-7{ margin-top:-7px;}
.content_hd_layout h2{ font-weight:bold; font-family: asap,sans-serif; line-height: 1.1; margin: .8em 0; font-size: 26px;}
.content_hd_layout h2.w_heading{font-size: 40px!important; margin: .5em 0 .5em!important;}
.content_hd_layout p{ margin: .5em 0 1em; line-height: 1.6em;}
.content_hd_layout .widget_pd_n .widget-contenthtml{ padding:0!important;}
.content_hd_layout ul.col{ margin:.8em 0 1em; padding:.35em 0 .75em 1em;}
.content_hd_layout ul.col li{ margin-bottom:0;}
.content_hd_layout ul.col li{ color:#000;}
.content_hd_layout ul.col li span{ color:#00aeef;}
.img_wd_auto img { width: auto!important;}
.content_hd_layout ul.col.mob_adjust_mb0{ margin-bottom:0; padding-bottom:0;}
.content_hd_layout ol.col{ margin:.8em 0 0; padding:.35em 0 .75em 0;}
.content_hd_layout ol.col li{ margin-bottom:0;}

.img_wd_auto .widget-images.block{ margin-bottom:7px;}
.content_hd_layout_h3 h3 { font-weight: bold; font-size: 22px; line-height: 1.1;margin: .8em 0; font-family: "asap",sans-serif; padding: 0;}
.content_hd_layout_h3 p > span{ font-weight:700;}
.global_office_full_hd2 { width: 100%!important;}
.global_office_full_hd { width: 100%!important; padding: 0!important;}
.global_office_full_hd h3.w_heading{ padding-left:0; text-transform: uppercase;}

.about_page_hd3 h3{font-family: asap,sans-serif; font-size: 22px!important; line-height: 1.1; margin: .8em 0!important; font-weight: bold!important;}
.res_img_wd_auto img{ width:auto!important;}
.res_img_wd_full img{ width:100%!important;}
.about_page_hd3 .widget-images.block{padding-top: 32px;margin-bottom: 0px;}
.about_page_hd3 .widget-images.block .block-title{font-family: asap,sans-serif; font-size: 22px!important; line-height: 1.1; margin: .8em 0!important; font-weight: bold!important; text-transform: none;}
.about_page_hd3 .widget-images.block .content-image{ padding-bottom:21px;}
.content_hd_layout .about_page_hd3 p{ margin: .5em 0 1em!important;}
.global_office_full_hd2.content_hd_layout {padding-left: 0; padding-right: 0;}
.global_office_full_hd2.pad_mgh3 h3 { padding:0;}
.back_to_tp1, .back_to_tp3 { margin-bottom: -10px;}
.back_to_tp2 { padding: 32px 0 5px;}
.back_to_tp2 a { color: #02aef0;}
.back_to_tp3 a { display: inline-block; margin-top: 20px;}

.career_page_hd3 .widget-images.block{margin-top: -7px; padding-top: 0;margin-bottom: 0px;}
.career_page_hd3 .widget-images.block .content-image{ padding-bottom:13px;}
.career_page_hd3 .widget-images.block .image-description{ margin: .5em 0 1em!important; line-height: 1.6em;}
.career_page_hd3 ol li{ margin-bottom:0;}
.cookies_des_b.global_office_full_hd2 ul{margin-bottom:0;}

.about_des_b .widget-images.block{ margin-bottom:5px;}
.content_hd_layout_h3.about_span p > span {font-weight: 500;}

.globe_row_m_15 .row.row-level-1{ margin-left:-15px;margin-right:-15px;}
.global_office_b{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.global_office_b .content_hd_layout_h3, .min_wd_240 .wd_m240{ min-width:240px; width: 33.33%!important;}
.global_office_b .content_hd_layout_h3 p:last-child{ margin: .5em 0 1em!important;}
.privacy_all_h2 .content_hd_layout h2.w_heading{font-size: 30px!important; padding-top:9px; padding-bottom:9px;}
.cookies_des_b ul li{ margin-bottom:0;}
.cookies_des_b h3.w_heading{ font-size: 22px; font-family: asap,sans-serif;line-height: 1.1; margin: .8em 0;}
.cookies_des_b2 p, .cookies_des_b2 p{margin: .5em 0 1em!important;}
.cookies_des_b .m_15 .row.row-level-1{margin-left:-15px;margin-right:-15px;}
.cookies_des_b2 span.img-animation { padding: 0 15px; display: block;}
.col-lg-12.cookies_des_b, .col-xs-12.cookies_des_b2 {width: 100%;}

.contact_h3_hd {
    margin-top: -25px;
    margin-bottom: 38px;
}
.contact_h3_hd h3.w_heading{ padding-left:0!important;}
.contact_page_rw{ padding:0!important; width: auto!important;}
.contact_page_rw .global_office_full_hd2{padding-left:0!important; padding-right:0!important;}
.wd_25_cont { padding: 0 6px; float: left; width: 25%!important;}
.wd_25_cont .block p { margin-bottom: 14px!important;}
.wd_25_cont .block-title {text-transform: none;padding-bottom: 15px;}

footer.page-footer{padding-bottom: 0px!important;}

.ox_single_abtImg  > .widget-images.block{ margin-bottom:5px;} 
.about_page_hd3 .widget-images.block.wlt_img_b  .content-image{padding-bottom: 12px;}  
.about_page_hd3 .widget-images.block.utq_img_b{ padding-top:19px;}

.about_page_hd3.img_left_15 .widget-images.block{padding-top: 0px;}
.about_page_hd3.img_left_15 .widget-images.block span.img-animation{ padding-left:15px; display:inline-block;}

.pad_b_n_corp .widget-images.block{ margin-bottom:0!important;}

.contact_hd_fx h3.w_heading{ padding:0!important; margin: 0!important;}

@media (min-width:1320px){
.breadcrumbs .items, .cms-page-view .breadcrumbs .items { padding: 10px 30px;}
}

@media (min-width:768px){
.inner_pg_left_box{float: left!important; min-width: 220px; width: 20%!important;left: 0;margin: 0 20px 5px 0; padding:0!important;}
.inner_pg_right_box { max-width: -webkit-calc(100% - 260px); max-width: calc(100% - 260px); width: -webkit-calc(80%); width: calc(80%)!important; float: right; padding:0!important;}
.Row_Wrap .img-responsive{ width:auto!important;}
.Row_Wrap .row { margin-left: -10px; margin-right: -10px;}
.Row_Wrap .image-description.content-bottom { padding-bottom: 22px;}
.Row_Wrap .col-xs-12 {padding-left: 10px; padding-right: 10px;}
.Row_Wrap.pad_15_lr .col-xs-12 {padding-left: 15px; padding-right: 15px;}
.fit_downloadImg_b_l { max-width: 308px;}
.fit_downloadImg_b_r { max-width: 327px;}
.download_ssheet_hd{ padding-left:0!important; padding-right:0!important;}
.download_ssheet_hd h3.w_heading {padding-top: 0;}

}

@media (max-width:767px){
	/*h2.w_heading {font-size: 28px;}
	h3.w_heading {font-size: 21.84px; padding-left:0;}
	h3.vid_hd_b {font-size: 17.93px;}*/
	
	h2.w_heading, .content_hd_layout h2.w_heading {font-size: 28px!important;}
	h3.w_heading {font-size: 21.84px!important; padding-left:0;}
	h3.vid_hd_b {font-size: 17.93px!important;}
	
	.video_pg_blk h3.w_heading {font-size: 18px!important; padding:0;}
	
	.inner_pg_left_box {padding: 0!important;}
	.inner_pg_right_box{ padding:0!important;}
	.static-leftlink-sidebar .panel-heading{ padding:0!important; margin:0!important;}
	.static-leftlink-sidebar .panel-heading h4.panel-title{ background: #02aef0 url('../images/toggle_arrow.jpg') right center no-repeat; padding:0; min-height:39px; line-height:39px;font-family: "asap",sans-serif; font-weight: 600;}
	.static-leftlink-sidebar .panel-heading h4.panel-title a{ color:#fff; display: block;text-decoration: none!important;padding: 0 20px;}
	.static-leftlink-sidebar{ margin-bottom:0!important;}
	.static-leftlink-sidebar .panel-group{margin-bottom:5px!important;}
	.columns .column.main{ margin-top:5px;}
	.wd_50_tab{ width:50%!important; padding-left:10px!important; padding-right:10px!important;}
	.inner_pg_right_box .ves-container.Row_Wrap, .inner_pg_right_box .ves-container.Row_Wrap.mob_m-10{ margin:0 -10px!important;}
	.footer.content{ border-top:0!important; padding-top: 0!important;}
	.columns .column.main{padding-bottom:10px!important;}
	.fit_downloadImg_b_l { width: 50%!important; padding: 0 10px!important;}
	.fit_downloadImg_b_r { width: 50%!important; padding: 0 10px!important;}
	.download_ssheet_hd{ padding-left:0!important; padding-right:0!important;}
	.wd_33_b{width: 33.3%!important; padding: 0 10px!important;}
	.content_hd_layout_h3 h3{font-size:17.93px;}
	.terms_all_h2 .content_hd_layout h2, .privacy_all_h2 .content_hd_layout h2{font-size:21.84px;}
	.global_office_full_hd h3.w_heading{ padding-top:0; padding-bottom:0;}
	.privacy_all_h2 .content_hd_layout h2.w_heading{font-size: 25.2px!important;}
	
	.contact_page_rw .inner_pg_right_box { padding: 0 15px!important;}
	.static-leftlink-sidebar .panel-body { padding: 15px 0;}
	
	ul.store-links-left{border-bottom: 2px solid #02aef0;padding-bottom: 30px!important;}
	.about_page_hd3.ft_18 h3, .about_page_hd3.ft_18 .widget-images.block .block-title{ font-size:18px!important;}
	
}

@media (max-width:640px){
	.wd_25_cont { padding: 0 0 15px; float: none;width: 100%!important;}
	.contact_page_rw .global_office_full_hd2{ margin-bottom:0;}
}

@media (max-width:400px){
	.wd_50_tab{ width:100%!important; padding:0!important;}
	.inner_pg_right_box .ves-container.Row_Wrap{ margin:0!important;}
	.inner_pg_right_box .ves-container.Row_Wrap.img_b_3{ margin:0 -10px!important;}
}